.titre_page
{
height:auto;
width:100%;
font-weight : strong;
text-align :center;
Font-Family: Calibri;
font-size: 22px;
}

.titre_text{
	color:#1F497D;
	font-weight: bold;
	text-align:left;
}

.big_text{
	color:black;
	font-weight: bold;
	text-align:left;
	font-size: 25px;
}

.texte_page{
	width:100%;	
	
	text-align: left;
}

.description_page
{
height:auto;
width:100%;
margin : 15px 0 0 0;
text-align: justify;
}

.structure_page
{
height:545px;
width:425px;
float : left;
}

.presentation_structure
{
width:94%;
float : left;
margin : 15px 0 0 15px;
}


.presentation_contact
{
height:auto;
width:96%;
float : left;
margin : 40px 0 0 0;
text-align :center;
}

.presentation_page
{
height:auto;
width:auto;
float : left;
margin-left:10px;
margin-top:50px;
text-align :center;
}

#plan{
float:left;
width:323px;
height:250px;
 box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0.7);
}

.image_page
{
height:160px;
width:160px;
float : left;
margin : 140px 0 0 0;
}

.champ
{
height:auto;
width:180px;
float : left;
margin : 10px 0 0 20px;
}

.produits_structure
{
height:485px;
width:593px;
float : left;
margin : 15px 0 0 0;
}

.produits_image
{
height:150px;
width:150px;
float : left;
margin : 30px 0 0 30px;
}

.produits_image_desc
{
height:150px;
width:150px;
float : left;
margin : 30px 0 0 130px;
}


.image_produits
{
height:100px;
width:100px;
float : left;
margin : 0 0 0 24px;
}

.image_titre
{
height:30px;
width:100%;
float : left;
margin : 10px 0 0 0;
text-align : center;
}

#titre_erreur
{
 font-weight : strong;
 text-align :center;
 Font-Family: Calibri;
 font-size: 23px;
 text-align :center;
}

#erreur
{
text-align :center;
font-weight: normal;
Font-Family: Calibri;
font-size: 18px;
}

#img_erreur
{
  background-image: url(../contenus/work.png);
  background-repeat: no-repeat;
  width: auto;
  height: 250px;
  background-position:center center;
}

/*.brochure_cadre_image a img*/
.brochure_cadre_parent .brochure_cadre_image a img:hover{
	border:solid grey 1px;
}

/*
---------------------- Ergonomie Pagination ----------------------
*/


.pagination {
font:12px Arial, Helvetica, sans-serif;
margin:20px 0 0 0;
text-align: center;
}

.pagination a {
background:#fff;
border:1px solid #06c;
color:#06c;
margin:2px;
padding:.2em .4em;
text-decoration:none;
}

.pagination a:hover {
background:#fff;
border:1px solid #bd88fe;
color:#bd88fe;
}

.pagination span.inactive {
background:#fff;
border:1px solid #f0f0ff;
color:#f0f0ff;
margin:2px;
padding:.2em .4em;
}

.pagination span.active {
background:#f4ebff;
border:1px solid #bd88fe;
color:#bd88fe;
font-weight:700;
margin:2px;
padding:.2em .4em;
}

#results{
margin-left:90px;
list-style-type:circle;
}

.espacement{
	clear:both;
}

a{
text-decoration:none;
}

a:hover{
	font-weight: bold;
}
